Bug 134659 - gimlet in panel by default for CIJK
Summary: gimlet in panel by default for CIJK
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, i18n
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2004-10-05 14:29 UTC by Jens Petersen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.8.0.1-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 08:48:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jens Petersen 2004-10-05 14:29:01 UTC
Description of problem:
Based on repeated feedback from Asian users
it would be very good if Gimlet (gnome-im-switcher)
were included on the panel by default for the locale for which
iiimf is being used by default.

For FC3/RHEL4 the list of locale that use iiimf by default are:

ja_JP.UTF-8 ko_KR.UTF-8 zh_CN.UTF-8 zh_TW.UTF-8
bn_BD.UTF-8 bn_IN.UTF-8 gu_IN.UTF-8 hi_IN.UTF-8 
kn_IN.UTF-8 ml_IN.UTF-8 pa_IN.UTF-8 ta_IN.UTF-8 te_IN.UTF-8

(Our gimlet package is iiimf-gnome-im-switcher, a subpackage
of im-sdk.)

Comment 1 Mark McLoughlin 2004-10-07 08:48:58 UTC
Should be fixed in rawhide:

* Thu Oct  7 2004 Mark McLoughlin <markmc@redhat.com> 2.8.0.1-3
- Add the Input Method Switcher applet in certain locales (#134659)



Note You need to log in before you can comment on or make changes to this bug.